Skip to main content
GET
Items

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspaceId
string
required
Pattern: ^[1-9]\d{0,18}$
projectId
string
required
Pattern: ^[1-9]\d{0,18}$
groupKey
required
Pattern: ^category:[1-9]\d{0,18}$

Query Parameters

budgetVersion
required
Available options:
live
cursor
string
Required string length: 1 - 2048
limit
integer
default:20
Required range: 1 <= x <= 100
issue
enum<string>
Available options:
overrun,
incomplete,
shortfall,
line_overrun_specified,
line_overrun_purchase
categoryIds
Pattern: ^[1-9]\d{0,18}$
supplierCompanyIds
Pattern: ^[1-9]\d{0,18}$
areaIds
Pattern: ^[1-9]\d{0,18}$

Response

200 - application/json
matchedCount
number
required
insights
object
required
items
object[]
required
nextCursor
string | null
required
hasMore
boolean
required
computedAt
string
required
groupItemCount
number
required